{
    "object": {
        "back_to_overview": "Vers l\u2019aper\u00e7u",
        "back_to_nodac": "Retour \u00e0 nodac",
        "previous": "Objet pr\u00e9c\u00e9dent",
        "next": "Objet suivant",
        "zoom_on": "Activer la loupe",
        "zoom_off": "D\u00e9sactiver la loupe",
        "image_zoom": "Un clic sur l\u2019image active ou d\u00e9sactive la fonction d'agrandissement",
        "not_visible": "L'objet n\u2019est pas affich\u00e9",
        "no_resource": "Aucune image associ\u00e9e",
        "preview": "Aper\u00e7u dans le module d\u2019\u00e9dition",
        "create_pdf": "Onglet PDF (A5)",
        "create_pdfa4": "G\u00e9n\u00e9rer un PDF (A4)",
        "create_qr": "G\u00e9n\u00e9rer un code QR",
        "hide_object": "Masquer l\u2019objet",
        "show_object": "Publier l'objet ",
        "cannot_be_published": "Aucune illustration disponible<br>Affichage de l\u2019objet impossible",
        "export_it": "Exporter l'objet",
        "add_to_watchlist": "Marquer l\u2019objet",
        "delete_object": "Supprimer l\u2019objet",
        "go_to_no": "Acc\u00e9der au num\u00e9ro d'objet",
        "search_in_collection": "Recherche dans la collection",
        "all_collections": "Toutes les collections",
        "added_by": "Objets enregistr\u00e9s en premier par",
        "revised_last": "Objets modifi\u00e9s en dernier par",
        "create_filter": "G\u00e9n\u00e9rer un filtre",
        "filter_active": "Filtre actif",
        "inv_short": "N\u00b0 d'inventaire",
        "kind_of": "Type d'objet",
        "name": "Nom de l\u2019objet",
        "name_short": "Titre",
        "description": "Description",
        "mattech": "Mat\u00e9riau\/Technique",
        "mattech_short": "Mat.\/Tech.",
        "equals": "est \u00e9quivalent \u00e0",
        "contains": "contient",
        "added": "Enregistr\u00e9",
        "updated": "\u00c9dit\u00e9",
        "show_results": "Afficher les r\u00e9sultats",
        "list_results": "R\u00e9pertorier les r\u00e9sultats",
        "export_results": "Exporter les r\u00e9sultats",
        "change_filter": "Modifier le filtre",
        "remove_filter": "Supprimer le filtre",
        "multiple_changes": "Modification globale",
        "earliest_update_first": "Modification la plus ancienne en premier",
        "last_update_first": "Derni\u00e8re modification en premier",
        "earliest_added_first": "Enregistrement le plus ancien en premier",
        "last_added_first": "Dernier enregistrement en premier",
        "highest_first": "Le plus \u00e9lev\u00e9 en premier",
        "lowest_first": "Le plus bas en premier",
        "alphabet_za": "Alphabet (Z-A)",
        "alphabet_az": "Alphabet (A-Z)",
        "changes_order_to": "Modifier l\u2019ordre",
        "shows_visible_only": "Afficher uniquement les objets d\u00e9finis sur VISIBLES",
        "shows_all_objects": "Afficher tous les objets",
        "shows_hidden_only": "Afficher uniquement les objets d\u00e9finis sur INVISIBLES",
        "last": "Dernier",
        "external_resource": "EXTERNE",
        "delete_intro": "Vous allez supprimer un objet",
        "delete_hint": "Le site web de l'objet n\u2019est plus trouvable, les liens qui y font r\u00e9f\u00e9rence sont vides",
        "delete_no": "Non, ce n\u2019est pas ce qui \u00e9tait impliqu\u00e9 (retour)",
        "delete_yes": "Oui, c\u2019est cela. Poursuivre ainsi",
        "be_careful": "Utiliser avec pr\u00e9caution",
        "change_all_data": "Tous les ensembles de donn\u00e9es concern\u00e9s sont modifi\u00e9s",
        "which_field_change": "Champ dans lequel les modifications doivent \u00eatre effectu\u00e9es",
        "replace": "Remplacer",
        "whole_word": "Mot complet",
        "letters": "Suite de lettres",
        "replace_with": "Remplacer par",
        "field": "Champ",
        "new": "Nouveau",
        "sets_changed": "Les ensembles de donn\u00e9es sont modifi\u00e9s",
        "nothing_to_do": "Rien \u00e0 faire",
        "yes_do": "Qu'il en soit ainsi",
        "no_back": "Non, il vaut mieux revenir en arri\u00e8re",
        "selectswithout": "S\u00e9lectionner des objets sans ...",
        "imageorresource": "Image ou ressource",
        "assigned_insertions": "L\u2019attribution a \u00e9t\u00e9 effectu\u00e9e",
        "assigned_deletions": "L\u2019attribution a \u00e9t\u00e9 effectu\u00e9e",
        "all_institutions": "Toutes les institutions",
        "publish_social_media_yes": "Afficher les boutons SM",
        "publish_social_media_no": "Masquer les boutons SM",
        "generate_pdf": "G\u00e9n\u00e9rer l'\u00e9dition en PDF",
        "PuQi": "PuQi",
        "assignment_wrong_user_role": "Les associations avec les collections, les groupes d'objets et les entr\u00e9es de la documentation sont toujours li\u00e9es \u00e0 l\u2019institution. Ces associations peuvent \u00eatre modifi\u00e9es uniquement par le r\u00f4le Directeur du mus\u00e9e. Veuillez vous connecter en tant que directeur du mus\u00e9e si n\u00e9cessaire.",
        "fulltext": "Texte int\u00e9gral",
        "object_overview": "Aper\u00e7u de l\u2019objet",
        "toggle_navigation": "D\u00e9plier la navigation",
        "main_image": "\u00c9cran principal",
        "find_an_expert": "Trouver un expert",
        "return_to_list": "Retour \u00e0 l\u2019aper\u00e7u",
        "quick_export": "Exportation rapide",
        "quick_export_lido": "Exportation rapide (LIDO)",
        "export_options": "Options d\u2019exportation",
        "events_and_tags": "\u00c9v\u00e9nements et mots-cl\u00e9s",
        "links_and_object_groups": "Groupes d'objets et liens",
        "first_event": "Premier \u00e9v\u00e9nement dans l\u2019ordre chronologique",
        "append_to_end": "Ajouter \u00e0 la fin",
        "replace_the_following": "Remplacer le suivant",
        "add_the_following": "Ajouter le suivant",
        "batch_print_qr_codes": "Imprimer des codes QR pour les objets",
        "qr_code_size_pt": "Taille du code QR en pt",
        "click_to_jump_by_number": "Click to enter and navigate to a position in the pagination by a number.",
        "prev_next_disabled_for_this_type": "Navigating to the previous or next object is disabled for string-based sort options",
        "this_is_final_object": "This is the final object",
        "updated_by": "Object updated by",
        "prepend_text": "Prepend text",
        "which_field_to_transfer_from": "From which field would you like to transfer content?"
    },
    "objekt": {
        "assign_results": "Associer un r\u00e9sultat",
        "assignment": "Association",
        "assignment_to": "Association avec",
        "assignment_create": "G\u00e9n\u00e9rer une association",
        "assignment_terminate": "Supprimer une association",
        "assignment_if_not_exists": "Si non disponible",
        "assignment_if_exists": "Si disponible",
        "all_objectgroups": "Tous les groupes d'objets",
        "goto_mdid_title": "Rechercher un ID d'objet",
        "goto_mdid_explica": "Si vous recherchez un objet en particulier et que vous connaissez son identifiant mus\u00e9e num\u00e9rique, vous pouvez saisir cet identifiant ici. Dans le module d'\u00e9dition, sur toutes les pages d'un aper\u00e7u individuel d\u2019objet, l\u2019identifiant mus\u00e9e num\u00e9rique d'un objet est la derni\u00e8re partie de l\u2019URL : ... oges=nnn, nnn \u00e9tant le md:ID.",
        "goto_without_title": "Recherche d\u2019ensembles de donn\u00e9es d'objets incomplets",
        "goto_without_explica": "En s\u00e9lectionnant une caract\u00e9ristique dans ce menu d\u00e9pliant, vous pouvez trouver des ensembles de donn\u00e9es d'objets dans lesquels il n\u2019y a pas d\u2019entr\u00e9e pour la caract\u00e9ristique s\u00e9lectionn\u00e9e.",
        "goto_inv_title": "Recherche par num\u00e9ro d'inventaire",
        "goto_inv_explica1": "Vous pouvez effectuer une recherche d'objets avec ce terme de recherche pr\u00e9cis comme num\u00e9ro d'inventaire en saisissant un terme de recherche.",
        "goto_inv_explica2": "En ajoutant un % au terme de recherche, vous pouvez trouver tous les objets qui commencent par le terme de recherche mais ont une fin au choix.",
        "goto_inv_explica3": "En ajoutant un % au terme de recherche, vous pouvez trouver tous les objets qui terminent par le terme de recherche mais ont un d\u00e9but au choix.",
        "goto_inv_explica4": "En pla\u00e7ant un % avant le terme de recherche et en ajoutant un % \u00e0 la suite, vous pouvez trouver tous les objets qui contiennent le terme de recherche \u00e0 un emplacement au choix.",
        "goto_inv_explica5": "En s\u00e9parant les num\u00e9ros d'inventaire par des virgules, vous pouvez \u00e9galement rechercher plusieurs num\u00e9ros d\u2019inventaire simultan\u00e9ment.",
        "assign_visiblity": "Visibilit\u00e9 des r\u00e9sultats",
        "changed_visiblity": "Visibilit\u00e9 modifi\u00e9e",
        "visibility": "Visibilit\u00e9",
        "social_media": "R\u00e9seaux sociaux",
        "allow_all": "Autoriser pour tous",
        "disallow_all": "Interdire pour tous",
        "all_exhibitions": "Toutes les expositions",
        "assign_tag": "Assign keyword",
        "visibility_explica": "Enables or disables publication of the object. Only objects with at least one ressource attached and a minimum of 24 characters as description can be published.",
        "batch_transfer": "Batch transfer"
    }
}